Module | Less::StyleSheet::Selectors2
In: | lib/sass/less.rb

Comma-separated selectors. Less breaks these into completely separate nodes. Since we don‘t want this duplication in the Sass, we modify the production to keep track of the original group so we can reconstruct it later on.

### Methods

build build_with_sass

### External Aliases

build | -> | build_without_sass

### Public Instance methods

build(env, method)

Alias for build_with_sass

build_with_sass(env, method)

[Source]

        # File lib/sass/less.rb, line 74
    74:       def build_with_sass(env, method)
    75:         arr = build_without_sass(env, method)
    76:         return arr if method == :mixin
    77:         rarr = arr.map {|e| e.top(env)}
    78:         rarr.each {|e| e.group = rarr}
    79:         arr
    80:       end

[Validate]